{
	"columns": [
		{
			"field": "taskw.start_time",
			"width": 90,
			"name": "Alkuaika",
			"nameE": "Task name"
		},
		{
			"field": "task.description",
			"width": 120,
			"name": "Nimi",
			"nameE": "Task name"
		},
		{
			"field": "taskw.employee_id",
			"width": 50,
			"name": "Työntekijä",
			"nameE": "Employee"
		},
		{
			"field": "taskw.end_time",
			"width": 90,
			"name": "Loppuaika",
			"nameE": "End time"
		},
		{
			"field": "taskw.work_time",
			"width": 50,
			"name": "Työaika",
			"nameE": "Work time"
		},
		{
			"field": "taskw.task_work_type",
			"width": 50,
			"name": "Tyyppi",
			"nameE": "Type"
		},
		{
			"field": "taskw.task_work_state",
			"width": 50,
			"name": "Tila",
			"nameE": "State"
		},
		{
			"field": "taskw.info",
			"width": 100,
			"name": "Lisätietoja",
			"nameE": "Info"
		},
		{
			"field": "taskw.json_data",
			"width": 250,
			"name": "Json data",
			"nameE": "Json data"
		},
		{
			"field": "taskw.record_id",
			"width": 10,
			"name": "Id",
			"nameE": "Id"
		}
	],
	"name": "grid/taskw/fi_fi/list.json"
}